Endpoint Vulnerability

Security patch #72696 available for PHP

Description

imagefilltoborder stackoverflow on truecolor images

Affected Products

PHP

References

CVE-2016-9933,